<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/style.css"></style>
    <title>Lista de Tarefas do Davi</title>
</head>
<body>
    <header>
        <h1>Insira uma nova tarefa</h1>
        <nav>
            <a href="./index.html">Homepage</a>
            <a href="./form.html">Formulário</a>
            <a href="./list.html">Lista</a>
        </nav>
    </header>

    <main>
        <form action="http://localhost:3000/tarefa" method="POST" id="novaTarefa">
            
            <div class="cima" id="teste">
                <label l for="tarefa">Tarefa</label>
                <input type="text" id="tarefa" name="tarefa">
            </div>

            <div class="cima">
                <label for="importancia">Importância</label>
                <select id="importancia" name="importancia">
                    <option value="Tranquilo">Tranquilo</option>
                    <option value="Urgente">Urgente</option>
                    <option value="Emergência">Emergência</option>
                </select>
            </div>

            <div class="cima">
                <label for="limite">Data limite</label>
                <input type="date" id="limite" name="limite">
            </div>

            <div class="break"></div>

            <div id="baixo">
                <label for="descricao">Descrição</label>
                <input type="text" id="descricao" name="descricao"></input>
            </div>
            
            <div class="break"></div>
            
            <button id="enviar" type="submit">Adicionar</button>    

        </form>


    </main>

    <footer>
        <h3>Desenvolvido por Davi Cordeiro Mesquita</h3>
        <div id="links">
            <a href="https://wa.me/987623774"><img src="./images/tel.png"></a>
            <a href="https://www.linkedin.com/in/davi-cordeiro-mesquita-598693134/"><img src="./images/linkedin.png"></a>
            <a href="https://github.com/DaviMesquita"><img src="./images/github.png"></a>
        </div>
    </footer>

</body>
</html>